aboutsummaryrefslogtreecommitdiff
path: root/sh/profile.d/pager.sh
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2016-08-18 10:51:01 +1200
committerTom Ryder <tom@sanctum.geek.nz>2016-08-18 10:51:01 +1200
commitf096d0e23c15efbe3baefd6029f9f56255e87f08 (patch)
tree20d0d0d74432806e29e24ed5daadd3c84647bdb4 /sh/profile.d/pager.sh
parentSort the output of env(1) if no arguments (diff)
downloaddotfiles-f096d0e23c15efbe3baefd6029f9f56255e87f08.tar.gz
dotfiles-f096d0e23c15efbe3baefd6029f9f56255e87f08.zip
Fix up some command builtin calls
Diffstat (limited to 'sh/profile.d/pager.sh')
-rw-r--r--sh/profile.d/pager.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/profile.d/pager.sh b/sh/profile.d/pager.sh
index 2cbcb26d..a74e6aa1 100644
--- a/sh/profile.d/pager.sh
+++ b/sh/profile.d/pager.sh
@@ -1,6 +1,6 @@
# If we don't have less(1), we'll just use whatever pager the application or
# system deems fit
-command less >/dev/null 2>&1 || return
+command -v less >/dev/null || return
# Use less(1) as my PAGER
PAGER=less